site_name: MySQL - Docs
repo_url: https://gitlab.com/GothicMultiplayerTeam/modules/mysql
repo_name: MySQL 
edit_uri: ""
site_dir: "public"

extra_css:
  - stylesheets/extra.css

markdown_extensions:
  - admonition
  - attr_list
  - pymdownx.tabbed
  - pymdownx.highlight
  - pymdownx.superfences

theme:
  name: material
  logo: assets/logo.gif
  icon:
    repo: fontawesome/brands/gitlab
  palette:
    - media: "(prefers-color-scheme: light)"
      scheme: default
      toggle:
        icon: material/eye-outline
        name: Switch to dark mode

    - media: "(prefers-color-scheme: dark)"
      scheme: slate
      toggle:
        icon: material/eye
        name: Switch to light mode
